<section class="header-static">
    <div class="inner">
      <header>
        <h2>Log in</h2>
        <h3>Choose a service</h3>
      </header>
    </div>
</section>
<section class='inner'>
  <div class="login-sozial">
    <ul>
      <li><a href="<%=@apiurl%>/auth/twitter"><svg class="icon"><use xlink:href="#icon-twitter"></use></svg> Twitter</a></li>
    </ul>
  </div>
</section>
